
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.4.33213.308
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "e-suite.MessageProcessor", "e-suite.MessageProcessor\e-suite.MessageProcessor.csproj", "{650094BF-E48A-444D-9F2B-712E1B61CF94}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Test", "Test", "{29474971-57EA-493B-8EED-96E9F8E3281C}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "UnitTests", "UnitTests", "{C9422963-1449-42F8-AD9C-CE6DEA334E68}"
EndProject
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "e-suite.MessageProcessor.UnitTests", "e-suite.MessageProcessor.UnitTests\e-suite.MessageProcessor.UnitTests.csproj", "{70416999-7B8B-4DCA-B608-CC53779F8156}"
EndProject
Project("{2150E333-8FDC-42A3-9474-1A3956D46DE8}") = "Solution Items", "Solution Items", "{204CDE22-14BA-40E5-BB8A-1141E09AD999}"
	ProjectSection(SolutionItems) = preProject
		azure-pipelines.yml = azure-pipelines.yml
	EndProjectSection
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{650094BF-E48A-444D-9F2B-712E1B61CF94}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{650094BF-E48A-444D-9F2B-712E1B61CF94}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{650094BF-E48A-444D-9F2B-712E1B61CF94}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{650094BF-E48A-444D-9F2B-712E1B61CF94}.Release|Any CPU.Build.0 = Release|Any CPU
		{70416999-7B8B-4DCA-B608-CC53779F8156}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{70416999-7B8B-4DCA-B608-CC53779F8156}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{70416999-7B8B-4DCA-B608-CC53779F8156}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{70416999-7B8B-4DCA-B608-CC53779F8156}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(NestedProjects) = preSolution
		{C9422963-1449-42F8-AD9C-CE6DEA334E68} = {29474971-57EA-493B-8EED-96E9F8E3281C}
		{70416999-7B8B-4DCA-B608-CC53779F8156} = {C9422963-1449-42F8-AD9C-CE6DEA334E68}
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {F3B919DB-EE68-4F4F-91AB-1EFC950272C2}
	EndGlobalSection
EndGlobal
